Comment 6 for bug 871276

Murray Cumming (murrayc) wrote :

How about upgrading to Glom 1.22 for Ubuntu Precise? https://bugs.launchpad.net/ubuntu/+source/glom/+bug/983708